uuid: 38a5726c-514f-4374-ae25-eae156ce99e4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_what_is_materio
    - node.type.frontpage
  module:
    - text
id: node.frontpage.field_what_is_materio
field_name: field_what_is_materio
entity_type: node
bundle: frontpage
label: 'What is materiO'' ?'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
